Subject: Re: Skills night basketball meeting
From: "Michael B" <[email-masked]>
To: "Rhett Kalat" <[email-masked]>, "Tony Hernandez" <[email-masked]>
Cc: "Jerome Vierling" <[email-masked]>, "Bram Nguyen" <[email-masked]>, "Shane Ross" <[email-masked]>
Date: Mon, 13 Nov 2017 09:21:52 -0500

I think the 17th at 5:30 will work for me as well. 
Thank you,
Michael Bishop

From: Rhett Kalat 
Sent: Saturday, November 11, 2017 2:17 AM
To: Tony Hernandez 
Cc: Jerome Vierling ; Bram Nguyen ; Shane Ross ; Michael B 
Subject: Re: Skills night basketball meeting

i can do the 17th as well :) 

Anyone else down?

  On Nov 9, 2017, at 4:48 PM, Tony Hernandez <[email-masked]> wrote:

  I can make any of those work. If the 17th works for everyone lets go with that one.

  On Thu, Nov 9, 2017 at 4:46 PM, Jerome Vierling <[email-masked]> wrote:

    Sorry for delay. Do any of these work to meet at the studio:
      1.. Friday 11/17 530-630pm 
      2.. Saturday 11/18 3pm  
      3.. Wednesday 11/22 530pm 

    On Sat, Nov 4, 2017 at 8:42 AM, Jerome Vierling <[email-masked]> wrote:

      Friends I will chime in by Monday and let’s connect. Looking forward to it 

      On Sat, Nov 4, 2017 at 2:51 AM Rhett Kalat <[email-masked]> wrote:

        Ill make anything work :) 

        On Nov 1, 2017 10:20 PM, "Tony Hernandez" <[email-masked]> wrote:

          Hey guys,

          Our last day until April for open gym is Dec. 7th.

          Hoping to get a skills night going again for the last day. I wanted to see when a good day/time for you guys to meet about a game plan.

          Sent from my iPhone
      -- 

      Jerome Vierling
      citylifelansing.com

    -- 

    Jerome Vierling
    citylifelansing.com